import { BrowserModule } from '@angular/platform-browser';
import { NgModule } from '@angular/core';
import { AppComponent } from './app.component';
import { FormsModule } from '@angular/forms';
import { BrowserAnimationsModule } from '@angular/platform-browser/animations';
import {
	IgxDropDownModule,
	IgxButtonModule,
	IgxToggleModule,
	IgxForOfModule
 } from 'igniteui-angular';


@NgModule({
  declarations: [
    AppComponent
  ],
  imports: [
    BrowserModule,
    BrowserAnimationsModule,
    FormsModule,
		IgxDropDownModule,
		IgxButtonModule,
		IgxToggleModule,
		IgxForOfModule
  ],
  providers: [],
  bootstrap: [AppComponent]
})
export class AppModule {
}
